@media only screen and (max-width: 599px) {
  /* Slider */
  body>ul {
      width: 100%;
      height: 80px;
      float:left;
    }

  ul > li {
      width: 10%;
      list-style-type: none;
      position: absolute;
      top: 100px;
      height: 80px;
      opacity: 0;
      text-align: center;
      background-color: #fff;
      transition: 1s opacity;
    }
    ul li img{
      width:60px;
    }
.partner_slide{
  position:relative;
  width:100%;
  height:200px;
  transform: translate(-50%);
  left:50%;
  float:left;
}
    .active {
      opacity: 1;
    }
    /*  */
    	/* width */
    ::-webkit-scrollbar {
        width: 8px;
    }

    /* Track */
    ::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: #888;
    }

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #363638;
    }
    @font-face {
    font-family: myFirstFont;
    src: url(../fonts/GHEAGrapalatRit.otf);
    }
    body{
        margin:0;
        padding:0;
        font-family: myFirstFont;
    }
    a, a:active, a:visited{
      text-decoration: none;
    }
    .anchor{
        position: absolute;
        top:230px;
    }
    /* Index page animation */
    .img1{
    width: 100px;
    position: relative;
    left: 35%;
     float:left;
  }
  .img2{
    width: 70px;
    position: relative;
    left: 31%;
    float:left;
  }
   .img1 img, .img2 img{
    float:left;
  }
  .animation{
    width: 100%;
    height:250px;
    position: absolute;
    top:40%;
  }
  @-webkit-keyframes left {
      from {left:35.3%;}
      to {left: 25%;}
  }
  @keyframes left {
      from {left: 35.3%;}
      to {left: 25%;}
  }
  @-webkit-keyframes right {
      from {left:31%;}
      to {left: 45%;}
  }
  @keyframes right {
      from {left: 31%;}
      to {left: 45%;}
  }

  @-webkit-keyframes left {
      0% {left:35.3%;opacity: 1;}
      25% {left: 33.3%;opacity: 0.7;}
      50% {left: 31.3%;opacity: 0.7;}
      75% {left: 29.3%;opacity: 0.4;}
      100% {left: 25%;opacity: 0;}
  }
  @keyframes left {
      0% {left:35.3%;opacity: 1;}
      25% {left: 33.3%;opacity: 0.7;}
      50% {left: 31.3%;opacity: 0.7;}
      75% {left: 29.3%;opacity: 0.4;}
      100% {left: 25%;opacity: 0;}
  }
  @-webkit-keyframes right {
      0% {left:31%;opacity: 1;}
      25% {left: 33%;opacity: 0.8;}
      50% {left: 35%;opacity: 0.8;}
      75% {left: 37.6%;opacity: 0.4;}
      100% {left: 41%;opacity: 0;}
  }
  @keyframes right {
      0% {left:31%;opacity: 1;}
      25% {left: 33%;opacity: 0.8;}
      50% {left: 35%;opacity: 0.8;}
      75% {left: 37.6%;opacity: 0.4;}
      100% {left: 41%;opacity: 0;}
  }
    /* Index page animation */
    /*HEADER(menu+logo+contact_info)*/
    .sticky {
        position: fixed;
        top: 0;
        width: 100%;
    }
    .sticky + .content {
        padding-top: 60px;
    }
    .header_contact_container {
        display:none;
    }
    .logo {
        width: 180px;
        margin: 20px auto 0 auto;
    }
    .logo_while_scrolling{
        float:left;
        display:none;
    }
    .index_logo_heading {
        font-size: 25px;
        font-weight: 600;
        color: #363638;
        margin: auto;
        text-align: center;
    }
    .menu_container {
        width: 100%;
        background-color: white;
        margin-top: 20px;
        float: left;
        height: 66px;
        z-index: 1;
        box-shadow: 0 5px 5px 0 #ccc;
    }
    .menu_item {
        display: none;
    }
    .lang {
        width: 50px;
        height: 30px;
        margin:18px 5px 0 0;
        float:right;
        display: inline-block;
    }
    #lang {
        width: 50px;
        height: 30px;
        padding: 8px;
        border-style: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        background: url(../images/3.png) 96% / 15% no-repeat white;
    }
    /*^Header(menu+logo+contact_info^*/
    /*    SLIDER    */
    .slider_conteiner {
        width: 100%;
        height: 250px;
        position: relative;
        margin-top: 20px;
        float: left;
        display: block;
        background-color: #f6f6f8;
    }
    .slideshow-container {
        max-width: 1700px;
        position: relative;
        margin: auto;
    }
    .mySlides{
        height:200px;
    }
    /* The dots/bullets/indicators */
    .dot {
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
        cursor: pointer;
    }
    .active {
        background-color: #fff;
    }
    /* Next & previous buttons */
    .prev, .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        padding: 16px;
        margin-top: -22px;
        color: white;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
    }
    /* Position the "next button" to the right */
    .next {
        right: 0;
        border-radius: 3px 0 0 3px;
    }
    /* On hover, add a black background color with a little bit see-through */
    .prev:hover, .next:hover {
        background-color: rgba(0,0,0,0.8);
    }
    /* Fading animation */
    .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
    }
    @-webkit-keyframes fade {
        from {
            opacity: .4
        }
        to {
            opacity: 1
        }
    }
    @keyframes fade {
        from {
            opacity: .4
        }
        to {
            opacity: 1
        }
    }
    /*CONTENT*/
    .content {
        width: 100%;
        float: left;
    }
    /* HOME PAGE*/
    .newCrm{
      width:90%;
      border:3px solid #0771f2;
      margin:10px auto 10px;
      border-radius: 25px;
      cursor:pointer;
      text-align:center;
      font-size:18px;
      color:#363638;
      box-sizing: border-box;
      padding:8px;
    }
  	/* registration of new crm */
  	.register_new_crm{
  		width: 98%;
      position: relative;
      overflow: hidden;
  		padding:10px 30px 10px 30px;
  		box-sizing: border-box;
  		margin:30px auto 30px;
  		border-radius: 25px;
  		border:3px solid #f37600;
      clear:both;
    }
  	.question_img{
  		display:none;
  	}
  	.register_new_crm_header{
  		width:100%;
  		height:90px;
  		line-height: 30px;
  		font-weight: 600;
  		color:#363638;
  		font-size: 30px;
  		text-align: center;
  	}
  	.register_new_crm_content{
  		width:auto;
  		font-size:18px;
  		color:#363638;
  	}
    .payment_types{
      width:250px;
      font-size:17px;
      color:#fff;
      line-height: 40px;
      height:120px;
      margin:20px auto 20px;
    }
    .payment_types img{
      width:20px;
      float:left;
    }
    .payment_types div{
      width:250px;
      height:40px;
      cursor: pointer;
      box-sizing: border-box;
      padding: 0 10px;
      border-radius: 40px;
      margin-top:10px;
    }
    .tarajamket{
      background-color:#f37600;
    }
    .amboxjakan, .anhatuyc{
      float:left;
      background-color:#0971f2;
    }
    .tarajamket_content, .anhatuyc_content{
      display:none;
    }
    .text_row{
      position: relative;
      width: 4500px;
      display: inline-block;
      line-height: 50px;
      -webkit-animation-name: move;
      -webkit-animation-duration:25.8s;
      -webkit-animation-iteration-count: infinite;
      -webkit-animation-timing-function: linear;
      -webkit-animation-fill-mode: forwards;
  	}
    .text_row1{
      width: 1500px;
      margin-left:500px;
  	}
    .text_row_container{
      width:100%;
      overflow:hidden;
      border-bottom:2px solid #ed3229;
      border-top:2px solid #ed3229;
    }
  	@-webkit-keyframes move {
  			from { left:100%; }
  			to {left: -3500px;}
  	}
    .steps{
      height:40px;
      margin:20px auto 0;
    }
    .step1{
      background-color:#f37600;
    }
    .step{
      padding:5px 6px;
      border-radius: 35px;
      margin-left:2px;
      float:left;
      color:white;
      text-align: center;
      cursor: pointer;
    }
    .stepNo{
      display:inline-block;
      padding:5px 10px;
      border-radius:25px;
      background-color:#f37600;
      color:white;
      float:left;
    }
    .step2, .step3,.step4{
      background-color:#0771f2;
    }
    .stepText{
      width:100%;
      float:left;
      margin-top:20px;
      font-size: 18px;
      color:#363638;
    }
    .nextstepImg{
      display:none;
    }
    .stepImg{
      width:100%;
      float:left;
      margin-top:20px;
    }
    .stepImg img{
      max-width:400px;
      border:1px solid #0771f2;
    }
    .stepContent{
      margin-top:20px;
      width:100%;
      max-height:500px;
      min-height:350px;
    }
    .step2_content,.step3_content,.step4_content{
      display:none;
    }
    .infoText{
      width:100%;
      clear:left;
      margin-top:50px;
    }
    .stepInfo{
      display:inline-block;
      width:80%;
      margin-left:10px;
      float:left;
      padding:10px;
      box-sizing: border-box;
      border-radius: 25px;
      background-color:rgba(243, 118, 0,0.6);
    }
    .noteInfo{
      float:left;
      width: 70%;
      margin-left:10px;
      background-color:rgba(7, 113, 242,.6);
      border-radius: 25px;
      padding: 10px;
      box-sizing: border-box;
    }
    .closeImg{
      width:50px;
      height:50px;
      position: absolute;
      top:20px;
      right:20px;
      display:none;
    }
    .imgZoom{
      width:100%;
      height:100%;
      position:fixed;
      top:0;
      left:0;
      background-color:rgba(0,0,0,0.6);
      z-index: 20;
      display:none;
    }
    .imgZoomImgTag{
    max-width: 80%;
      position:fixed;
      top:50%;
      left:50%;
      z-index:25;
      transform: translate(-50%,-50%);
      display:none;
    }
    /* new Crm header */
    .newCrmHeader, .newCrmContent, .newCrmContainer{
      display:none;
    }
        /* Announcement */
        .announcement_container{
          max-width:95%;
          border:3px solid #f37600;
          border-radius: 25px;
          position:relative;
          margin:20px auto 20px;
        }
        .announcement_header{
          width:100%;
          text-align: center;
          font-size:35px;
          color:#363638;
        }
        .info_header{
          width:100%;
          font-size: 25px;
          color:#363638;
          text-align: center;
          margin-top:10px;
        }
        .announcement_content{
          width: 100%;
          padding:10px;
          box-sizing: border-box;
        }
    /* content */
    .content_header, .links_content_header{
        width: 100%;
        text-align: center;
        font-size: 25px;
        margin: 20px auto 0 auto;
        font-weight: 600;
        height: 50px;
        line-height: 50px;
        color: #363638;
        float:left;
    }
    .partners_header {
        width: 100%;
        text-align: center;
        font-size: 20px;
        margin: 20px auto 0 auto;
        font-weight: 600;
        height: 50px;
        line-height: 50px;
        color: #363638;
        float:left;
    }

    .services_block, .links_block{
        width: 100%;
        height: 1100px;
        margin-top: 20px;
        float:left;
        /*border:1px solid blue;*/
    }
    .content_body, .links_body{
        width: 100%;
        height: 280px;
        display: inline-block;
        float: left;
        padding: 0 20px 0 20px;
        box-sizing: border-box;
        /*border:1px solid red;*/
    }
    .a_img, .b_img, .c_img, .d_img, .links_img1, .links_img2, .links_img3, .links_img4 {
        width: 110px;
        height: 110px;
        margin: auto;
        border-radius: 50%;
        background-color: #0971f2;
    }
    .content_body img, .links_body img {
        margin: 25px;
    }
    .service_heading, .links_heading {
        text-align: center;
        font-size: 19px;
        margin-top: 10px;
        color: #4c4c4e;
    }
    .service_text {
        margin-top: 10px;
        font-size: 14px;
        text-align: center;
        color: #656567;
    }
    .all_services, .all_links {
        width: 260px;
        height: 50px;
        font-size: 20px;
        line-height: 50px;
        font-weight: 600;
        text-align: center;
        margin: 0 auto 30px auto;
        border: 4px solid #0971f2;
        color: #0971f2;
        border-radius: 50px;
        display:block;
    }
    .all_services_links{
      width:100%;
      height:50px;
      margin:25px 0 25px 0;
      float:left;
    }
    .all_services:hover, .all_links:hover {
        background-color: #ed3229;
        border: 4px solid #ed3229;
        color: white;
    }
    /*^HOME page^*/
    /*FOOTER for home, about, services pages*/
    .footer_container {
        width: 100%;
        height: 400px;
        margin-top: 30px;
        float: left;
        background-color: #363638;
    }
    .inner_footer {
        width: 100%;
        height: 400px;
        /*border:1px solid red;*/
        margin: auto;
    }
    .footer_heading_contact {
        font-size: 18px;
        width: 100%;
        margin: 20px auto 0 auto;
        color: #f4f4f5;
    }
    .footer_content_contact, .footer_content_map {
        height: 400px;
        box-sizing: border-box;
    }
    .footer_content_about {
        display:none;
    }
    .footer_content_contact {
        width: 50%;
        float:left;
    }
    .footer_content_map {
        width: 45%;
        margin-left:5%;
        /*padding: 10px 10px 0 10px;*/
        float:left;
    }
    .footer_contact_line {
        width: 100%;
        height: 50px;
        margin: 10px auto 0 auto;
    }
    .footer_contact_social {
        width: 100%;
        margin: 15px auto 0 auto;
    }
    .footer_contact_social img {
        margin-left: 15px;
    }
    .footer_contact_line img {
        float: left;
        margin-top: 12px;
    }
    .footer_contact_text {
        float: left;
        line-height: 50px;
        font-size: 12px;
        color: #7f7f80;
        text-indent: 10px;
    }
    /*^FOOTER for home, about, services pages^*/
    /* online application  */
    .online_application{
      width:90%;
      z-index: 3;
      transform: translate(-50%, -50%);
      position:fixed;
      top:50%;
      left:50%;
      padding:10px 0 10px 10px;
      box-sizing: border-box;
      /* border:3px solid #ed3229; */
      margin: 20px auto 20px;
      border-radius: 25px;
      background-color:#f6f6f8;
      display:none;
    }
    .online_app_input{
      width:90%;
      height:30px;
      border-style:none;
      margin:5px 4%;
      outline:none;
      border-bottom:1px solid #363638;
    }
    .comment{
      max-width:94%;
      width:94%;
      height:80px;
      max-height:80px;
      margin:5px 0 0 5px;
      border-style:none;
      outline:none;
      border-bottom:1px solid #363638;
    }
  	.online_app_button{
  		background-color: #f37600;
  		position:absolute;
  		right:-100px;
  		bottom:-2500px;
      width: 240px;
      height: 40px;
  		border-top-right-radius: 25px;/* as the half of the width */
  		border-top-left-radius: 25px;/* as the half of the width */
      box-sizing: border-box;
  		transform: rotateZ(-90deg);
  		text-align: center;
  		line-height: 35px;
  		font-size: 20px;
  		color: #f6f6f8;
  		cursor: pointer;
      z-index: 2;
  	}
    .online_app_container{
      width:100%;
      height:100%;
      background-color:rgba(0,0,0,0.6);
      position:fixed;
      left:0;
      top:0;
      z-index: 2;
      display:none;
    }
    .app_close{
      width:30px;
      height: 30px;
      position: fixed;
      top:15px;
      right: 15px;
      z-index: 3;
      display:none;
    }
    .submit_online_app{
  		width:150px;
  		height:60px;
  		border-style: none;
  		border-radius: 50px;
  		font-size:19px;
  		font-weight: 600;
  		color:white;
  		margin:10px 0 0 2%;
  		background-color:#0971f2;
  	}
    /*LOGO and MENU for about, services, contact pages*/
    ._logo {
        width: 80px;
        margin-left: 10px;
        float: left;
    }
    ._menu {
        height: 60px;
        float: right;
        margin-right: 10px;
    }
    /*^LOGO and MENU for about, services, contact pages^*/
    /*CONTACT PAGE*/
    .contact_img {
        width:100%;
        height: 200px;
        margin: 80px auto 0 auto;
    }
    .menu_container_contact {
        width: 100%;
        background-color: white;
        height: 60px;
        z-index: 1;
        position: fixed;
        box-shadow: 0 5px 5px 0 #ccc;
    }
    .contact_page_container {
        width: 100%;
        /*height: 1000px;*/
        margin: 80px auto 0 auto;
        /*border:1px solid red;*/
    }
    .contact_icons{
        width:15px;
        float:left;
    }
    .social{
        margin-left:15px;
    }
    .send_message, .contact_page_info {
        width: 100%;
        /*height: 700px;*/
        /*border:1px solid brown;*/
        padding: 2%;
        float: left;
        box-sizing: border-box;
    }
    .contact_page_info{
        margin-top:50px;
    }
    .send_message_heading {
        font-size: 30px;
        font-weight: 600;
        color: #363638;
    }
    .contact_page_input {
        width: 100%;
        height: 45px;
        line-height: 45px;
        margin: 25px 0 0 10px;
        border-style: none;
        outline-style: none;
        border-bottom: 1px solid #363638;
        font-size: 19px;
    }
    .message {
        width: 95%;
        max-width: 95%;
        min-height: 120px;
        max-height: 200px;
        margin: 25px 3% 0 2%;
        border-style: none;
        outline-style: none;
        border-bottom: 1px solid #363638;
        border-top: 1px solid #363638;
        border-radius: 8px;
        font-size: 19px;
    }
    .submit {
        width: 150px;
        height: 60px;
        border-style: none;
        border-radius: 50px;
        font-size: 19px;
        font-weight: 600;
        color: white;
        margin: 50px 0 0 2%;
        background-color: #0971f2;
    }
    .info_block {
        width: 49%;
        height: 110px;
        margin-right: 2px;
        float: left;
        /*border:1px solid black;*/
    }
    .info_heading {
        font-size: 20px;
        font-weight: 600;
        height: 40px;
        line-height: 40px;
        padding-bottom: 5px;
        border-bottom: 1px solid #cacacd;
        color: #363638;
    }
    .info_block img {
        margin-top: 15px;
    }
    .second_line {
        margin-top: 5px;
    }
    .info_text {
        font-size: 12px;
        color: #717173;
        height: 60px;
        line-height: 20px;
    }
	.info_text a:visited, .info_text a:hover, .info_text a:link, .info_text a:active{
	    text-decoration:none;
	    color:#717173;
	}
    .info_text img, .info_text p {
        margin-top: 17px;
        float: left;
    }
    .info_map {
        width: 100%;
        height: 150px;
        float: left;
        margin-top: 50px;
    }
    .contact_footer {
        width: 100%;
        height: 80px;
        background-color: #363638;
        font-size: 20px;
        line-height: 80px;
        text-align: center;
        color: #f4f4f5;
        float: left;
        margin-top: 20px;
    }
    /*SERVICES PAGE*/
    .services_heading, .about_heading {
        height: 60px;
        margin: 20px auto 20px auto;
        font-size: 35px;
        font-weight: 600;
        line-height: 60px;
        text-align: center;
        color: #363638;
    }
    .services_row {
        width: 100%;
        float: left;
        /*height: 800px;*/
    }
    .services_img {
        width: 100%;
        height: 400px;
        display: inline-block;
        float: left;
    }
    .right{
        float:left;
    }
    .services_desc {
        width: 100%;
        float:left;
        /*height: 400px;*/
        padding: 50px 30px 30px 30px;
        line-height: 25px;
        box-sizing: border-box;
    }
    .services_dot {
        width: 15px;
        height: 15px;
        background-color: #363638;
        border-radius: 15px;
        float: left;
        margin-top: 5px;
    }
    .services_desc_text {
        text-indent: 15px;
        /*height: 100px;*/
        line-height: 25px;
        font-size: 18px;
        color: #363638;
    }
    /*ABOUT page*/
    .smarts_logo {
        width: 30%;
        float: left;
    }
    .about_text {
        width: 90%;
        /* max-height: 520px; */
        margin: 0 20px 0 20px;
        font-size: 17px;
        line-height: 20px;
        color: #363638;
        text-align: justify;
        /*border:1px solid red;*/
        float: right;
    }
    .about_text p {
        text-indent: 30px;
    }
    .pax_logo {
        width: 50%;
        position:absolute;
        top:380px;
        right: 0;
    }
    .about_footer_contact {
        width: 50%;
        box-sizing: border-box;
        float: left;
    }

    .about_footer_map {
        width: 45%;
        height:390px;
        height:400px;
        margin-left:5%;
        box-sizing: border-box;
        float: left;
    }
  	/*  ABOUT PAGE SERTIFICATE*/
  	.sertificate{
  		width:150px;
  		height:200px;
  		/* border:5px solid red; */
  		margin:0 auto 0 auto;
  		display: block;
  		clear: both;
  		position: relative;
  	}
  	#myImg {
  	    border-radius: 5px;
  	    cursor: pointer;
  	    transition: 0.3s;
  	}

  	#myImg:hover {opacity: 0.7;}

  	/* The Modal (background) */
  	.modal {
  	    display: none; /* Hidden by default */
  	    position: fixed; /* Stay in place */
  	    z-index: 1; /* Sit on top */
  	    padding-top: 10px; /* Location of the box */
  	    left: 0;
  	    top: 0;
  	    width: 100%; /* Full width */
  	    height: 100%; /* Full height */
  	    overflow: auto; /* Enable scroll if needed */
  	    background-color: rgb(0,0,0); /* Fallback color */
  	    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  	}

  	/* Modal Content (image) */
  	.modal-content {
  	    margin: auto;
  	    display: block;
  	    width: 80%;
  	    max-width: 700px;
  	}
  	/* Add Animation */
  	.modal-content, #caption {
  	    -webkit-animation-name: zoom;
  	    -webkit-animation-duration: 0.6s;
  	    animation-name: zoom;
  	    animation-duration: 0.6s;
  	}

  	@-webkit-keyframes zoom {
  	    from {-webkit-transform:scale(0)}
  	    to {-webkit-transform:scale(1)}
  	}

  	@keyframes zoom {
  	    from {transform:scale(0)}
  	    to {transform:scale(1)}
  	}

  	/* The Close Button */
  	.close_img {
  	    position: absolute;
  	    top: 15px;
  	    right: 35px;
  	    color: #f1f1f1;
  	    font-size: 40px;
  	    font-weight: bold;
  	    transition: 0.3s;
  	}

  	.close_img:hover,.close_img:focus {
  	    color: #bbb;
  	    text-decoration: none;
  	    cursor: pointer;
  	}
    .menu_for_small_devices{
        width: 35px;
        height:40px;
        float:right;
        margin:13px 50px 0 0;
        display: inline-block;
        box-sizing: border-box;
    }
    .navbar_for_small_devices{
        position: fixed;
        left: -500px;
        top: 0;
        width: 0;
        height: 100%;
        background-color: rgb(54, 54, 56);
        z-index: 20;
        transition: 0.8s;
    }
    .navBarContent{
        margin:auto;
        width: 100%;
        margin-top: 20%;
        /* border:1px solid red; */
        visibility: hidden;
    }
    .open{
        position: relative;
        width: 30px;
        height: 30px;
        margin-top: 5px;
        border-radius: 3px;
        border-style: none;
        float:right;
        transition: 0.8s;
        background-color:#fff;
        color: #696969;
        font-size: 28px;
        line-height: 30px;
        cursor: pointer;
        z-index: 1;
        outline-style: none;
    }
    .close{
      position:absolute;
      right:20px;
      top:5px;
      width:20px;
      height:20px;
      font-size:20px;
      /* border:1px solid red; */
      color:white;
      cursor:pointer;
    }
    .menuDiv{
        width: 100%;
        height:50px;
        text-align: left;
        text-indent:25px;
        font-size: 25px;
        line-height:50px;
        margin-top: 5px;
        color: #f6f6f8;
        cursor: pointer;
    }
    .menuDiv:hover{
        background-color: #f6f6f8;
        font-weight:600;
        color:#363638;
    }
    /*useful links*/
    .useful_header{
      width:100%;
      height:350px;
      margin-top:60px;
      background-color:#3175A3;
    }
    .useful_inner_header{
      max-width:800px;
      height:350px;
      margin:auto;
    }
    .arrow{
      display:none;
    }
    .useful_links{
        width:90%;
        margin:auto;
        /*border:1px solid red;*/
    }
    .useful_links p{
        text-decoration: underline;
        font-size: 18px;
    }
    .useful_links p:hover{
        font-weight: 600;
        cursor: pointer;
    }
    .useful_links_heading, .useful_videos_heading{
          height: 60px;
          /* margin: 20px auto 45px auto; */
          font-size: 25px;
          font-weight: 600;
          line-height: 350px;
          text-align: center;
          color: #fff;
    }
  	.useful_links a, .useful_links a:hover, .useful_links a:active, .useful_links a:link, .useful_links a:visited{
  		color:#363638;
  	}
  	/* useful_videos */
  	.useful_videos{
  		width:90%;
  		margin-left:5%;
  		/* border:1px solid red; */
  	}
  	.video{
  		width:90%;
  		float:left;
  		/* border:1px solid red; */
  		margin:20px 5% 0 5%;
  	}
  	.video_heading{
  		font-size: 17px;
  		height:70px;
  		line-height:20px;
  		text-align:center;
  		color:#363638;
  	}
    /* CHATBOX */
    .chat{
      background-color: #f37600;
      position:absolute;
      right:-80px;
      bottom:-2750px;
      width: 200px;
      height: 40px;
      border-top-right-radius: 25px;/* as the half of the width */
      border-top-left-radius: 25px;/* as the half of the width */
      box-sizing: border-box;
      transform: rotateZ(-90deg);
      text-align: center;
      line-height: 35px;
      font-size: 20px;
      color: #f6f6f8;
  		cursor: pointer;
      z-index: 3;
    }
    .chatbox{
      display:none;
    }
    .chatboxContainer{
      z-index: 20;
    }
    .open_chatbox{
      position:fixed;
      width:0;
      height:500px;
      bottom:10px;
      right:50px;
      border-radius: 25px;
      background-color: #f6f6f8;
          -webkit-animation-name: open_chatbox;
          -webkit-animation-duration:.8s;
          -webkit-animation-iteration-count: 1;
          -webkit-animation-timing-function: ease-in-out;
          -webkit-animation-fill-mode: forwards;
    }
    .close_chatbox{
      position:fixed;
      width:300px;
      height:500px;
      bottom:0;
      right:50px;
      border-radius: 25px;
      background-color: #363638;
          -webkit-animation-name: close_chatbox;
          -webkit-animation-duration:.8s;
          -webkit-animation-iteration-count: 1;
          -webkit-animation-timing-function: ease-in-out;
          -webkit-animation-fill-mode: forwards;
    }
    .chatbox_content{
      display:none;
    }
    @-webkit-keyframes open_chatbox {
        from { width:0; background:rgba(54,54,56,0.8);height: 500px;}
        to {width: 300px; background:rgba(54,54,56,0.8); height: 500px;}
    }
    @-webkit-keyframes close_chatbox {
        from { width:300px; background:rgba(54,54,56,0.3);height: 500px;}
        to {width: 0; background:rgba(54,54,56,0.3); height: 500px;}
    }
    .chatbox_input{
      width:90%;
      height:35px;
      margin: 10px 6% 0 4%;
      border-style: none;
      outline-style: none;
    }
    .chatbox_message{
      width:90%;
      max-width:90%;
      min-height: 70px;
      max-height: 120px;
      margin:25px 6% 0 4%;
      border-style: none;
      outline-style: none;
      border-bottom: 1px solid #363638;
      border-top:1px solid #363638;
      border-radius: 8px;
    }
    .chatbox_close_button{
      font-size:25px;
      color: #f6f6f8;
      position:absolute;
      top:5px;
      left:20px;
      cursor: pointer;
    }
    .chatbox_heading{
      font-size: 25px;
      margin-top:15px;
      text-align: center;
      color:#f6f6f8;
    }
    .success_img{
      display: none;
      margin:150px 0 0 70px;
    }
}
